FLAG always

CONDITION 0
TYPE homeworld
STR0 shadows
END CONDITION

CONDITION 1
TYPE uvar
STR0 keeperstatus
STR1 1
END CONDITION

CONDITION 2
TYPE uvar
STR0 keeperstatus
STR1 0
END CONDITION

CONDITION 3
TYPE isfriendly
STR0 shadows
END CONDITION

CONDITION 4
TYPE notfriendly
STR0 shadows
END CONDITION

PAGE 0
REQ0 0
REQ1 1
REQ2 3
ACTN popup endquest
GFXP items/l_lorien.tga
DISP 1
TITL Z'ha'dum Prison
TEXT While searching Shadow ruins, you discover a forgotten prison and free an ancient First One that was trapped there.  He offers to accompany you and guide you in the war with the Shadows.
ENMY drakh
REMV ps_keeper
ENMY shadows
ITEM ps_lorien
SVAR keeperstatus -1
END PAGE

PAGE 1
REQ0 0
REQ1 2
REQ2 3
ACTN popup endquest
GFXP items/l_lorien.tga
DISP 1
TITL Z'ha'dum Prison
TEXT While searching Shadow ruins, you discover a forgotten prison and free an ancient First One that was trapped there.  He offers to accompany you and guide you in the war with the Shadows.
ITEM ps_lorien
SVAR keeperstatus -1
END PAGE

PAGE 2
REQ0 0
REQ1 1
REQ2 4
ACTN popup endquest
GFXP items/l_lorien.tga
DISP 1
TITL Z'ha'dum Prison
TEXT While searching Shadow ruins, you discover a forgotten prison and free an ancient First One that was trapped there.  He offers to accompany you and guide you in the war with the Shadows.
ENMY drakh
REMV ps_keeper
ENMY shadows
ITEM ps_lorien
SVAR defeatshad 1
SVAR keeperstatus -1
END PAGE

PAGE 3
REQ0 0
REQ1 2
REQ2 4
ACTN popup endquest
GFXP items/l_lorien.tga
DISP 1
TITL Z'ha'dum Prison
TEXT While searching Shadow ruins, you discover a forgotten prison and free an ancient First One that was trapped there.  He offers to accompany you and guide you in the war with the Shadows.
ITEM ps_lorien
SVAR defeatshad 1
SVAR keeperstatus -1
END PAGE